.documents {
    display: flex;
    flex-direction: column;
    gap: 42px;
    margin-top: 90px;
}

.documants-title {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #444444;
}

.documents-items {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: center;
}

.documents-item {
    padding: 12px 14px;
    border: 2px solid #3A8BCE;
    background: #3A8BCE;
    cursor: pointer;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 15.88px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: -0.32px;
    vertical-align: middle;
    color: white;
    text-decoration: none;
    border-radius: 200px;
}

.donate {
    margin-top: 85px;
    background: #F5F5F5;
}

.fond-help {
    background: white;
}

.fond-help__international {
    background: white;
}

@media screen and (max-width:1024px) {
    .documents {
        gap: 24px;
        margin-top: 0;
    }

    .documants-title {
        font-size: 18px;
    }

    .documents-items {
        display: flex;
        flex-wrap: wrap;
        gap: 12px;
        justify-content: center;
        margin-bottom: 30px;
    }
        .donate{
            margin-top: 30px!important;
        }

    .documents-item {
        padding: 12px 14px;
        width: 100%;
        border: 2px solid #3A8BCE;
        background: #3A8BCE;
        cursor: pointer;
        font-family: e-Ukraine;
        font-weight: 400;
        font-style: Regular;
        font-size: 15.88px;
        leading-trim: NONE;
        line-height: 20px;
        letter-spacing: -0.32px;
        vertical-align: middle;
        text-align: center;
        color: white;
        text-decoration: none;
        border-radius: 200px;
    }

    .donate {
        margin-top: 85px;
        background: #F5F5F5;
    }

    .fond-help {
        background: white;
    }

    .fond-help__international {
        background: white;
    }
}
